{
  "scope": "A",
  "description": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "backupConfig.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-19T16:43:13Z"
    },
    "uuid": "0a1fcf47-34f4-4e08-b5b5-3c723ba0f53b",
    "lastModificationSignature": "8c6b1fd811290f3fa8c44c6cec58a30836be920a287de8bffc3c052427917204",
    "enabled": true
  }
}